/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	background:url(../images/body-bg.jpg) repeat 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#8F8569;
}
table, td {
	border-collapse:collapse;
	font-size:100%;
}
table, td, img {
	border:0;
}
form, td {
	margin:0;
	padding:0;
}
td {
	vertical-align:top;
	text-align:left;
}
.main-width {
	width:970px;
	margin:0 auto;
	text-align:left;
}
.extra {
	width:1000px;
	margin:0 auto;
	text-align:left;
}
input, textarea {
	font-family:Tahoma;
	font-size:1em;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
img {
	vertical-align:top;
}
a img {
	border:0;
}
ul {
	list-style:none;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
.column-1, .column-2, .column-3 {
	float:left;
}
a {
	color:#4A4024;
	outline:none;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
p {
	margin:0;
	padding:0;
	font-weight:normal;
}
/* ============================= header ====================== */
#header {
	position:relative;
	height:157px;
	background:url(../images/header.jpg) repeat 0 0;
}
/* --- logo --- */
#header .logo {
	position:absolute;
	top:17px;
	left:18px;
	width:294px;
	height:67px;
}
/* --- shopping cart --- */
#header .cart {
	position:absolute;
	right:0px;
	top:97px;
	background:url(../images/cart.jpg) no-repeat 0 0;
	width:104px;
	height:44px;
	color:#000;
	font-size:12px;
	line-height:13px;
	padding:16px 0 0 68px;
}
#header .cart .st3 {
	display:block;
	color:#ffffff;
}
#header .cart .st1:hover {
}
#header .cart .st1 {
}
#header .cart .st1:hover {
}
#header .cart a .count {
}
#header .cart a.on {
	color:#fbd10c;
	font-weight:bold;
}
#header .cart a.on:hover {
}
/* _______ dropdown cart _______ */
#header .cart a.on {
	cursor:pointer;
}
.cart-down, .none {
	border:1px solid #eaeaea;
	background:#fff;
	overflow:hidden;
	position:absolute;
	width:280px;
	right:0;
	top:60px;
	z-index:100;
	text-transform:none;
	display:none;
}
.none {
	padding:15px;
	text-align:center;
	text-transform:uppercase;
}
.cart_item {
	width:256px;
	overflow:hidden;
	background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;
	padding:12px;
	margin:2px 0;
}
.cart_item .left-info {
	float:left;
}
.cart_item .center-info {
	float:left;
	width:165px;
}
.cart_item span {
	float:left;
	margin:0 5px 0 0;
}
.cart_item .quantity {
	color:#000;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	margin:1px 5px 0 0;
}
.cart_item .quantity .spr {
	font-size:8px;
	font-weight:normal;
	font-style:normal;
}
.cart_item .cart-name {
	color:#000;
	font-size:12px;
	line-height:18px;
	float:left;
	text-transform:none;
	text-decoration:none;
}
.cart_item .cart-name:hover {
	text-decoration:underline;
}
.cart_item .model {
	display:block;
	font-size:10px;
	margin-top:1px;
	color:#676363;
	text-transform:lowercase;
	font-family:Tahoma, Geneva, sans-serif;
	width:100%;
}
.cart_item a.cart-img {
	float:left;
	display:inline-block;
	margin:0 5px 0 0;
}
.cart_item a.cart-img img {
	width:60px;
	height:60px;
}
.cart_item .cart-price {
	float:left;
	color:#000;
	font-size:14px;
	font-weight:normal;
	margin-top:2px;
}
.cart_item .delete {
	float:right;
	padding:4px;
}
.cart-down .cart-bottom {
	text-align:right;
	overflow:hidden;
	width:256px;
	padding:12px;
}
.cart-down .cart-bottom .total {
	width:100%;
	display:block;
	font-size:13px;
	font-weight:normal;
}
.cart-down .cart-bottom .total strong {
	font-weight:normal;
}
.cart-down .cart-bottom .total span {
	font-size:14px;
	color:#000;
	margin:0 0 0 5px;
}
.cart-down .cart-bottom a {
	float:left;
}
.cart-down .cart-bottom .btns {
	overflow:hidden;
	margin:10px 0 0 0;
	text-align:right;
	float:right;
}
/* --- navigation --- */
#header .navigation {
	position:absolute;
	top:57px;
	right:10px;
}
#header .navigation a {
	background:url(../images/nav-bg.gif) repeat-x 0 0;
	text-decoration:none;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
	float:left;
	color:#fff;
	margin:0 0 0 1px;
	padding:9px 20px 11px 19px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#header .navigation a.frst {
}
#header .navigation a:hover {
	color:#dd292b;
}
/* --- search --- */
#header #head-search {
	position:absolute;
	top:20px;
	right:11px;
}
#header #head-search .label {
	float:left;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#FFE7C1;
	text-transform:uppercase;
	padding:4px 9px 0 0;
}
#header #head-search form {
	float:left;
}
#header #head-search .input1 {
	float:left;
	width:150px;
	border:none;
	background:url(../images/search-bg.jpg) no-repeat 0 0;
	padding:6px 4px 6px 5px;
	height:15px;
}
/* --- languages --- */
#header .lang {
	width:24px;
	height:15px;
	position:absolute;
	top:27px;
	right:306px;
}
/* --- currencies --- */
#header .currencies {
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:333px;
	top:24px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden {
	display:none;
}
#header .currencies .label {
	float:left;
	margin-right:1px;
	margin-top:2px;
	color:#fff6d7;
	text-transform:none;
	font-size:12px;
	line-height:14px;
}
#header .currencies .jqTransformSelectWrapper {
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:73px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div {
	height:22px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span {
	font-size:11px;
	color:#978a85;
	padding:2px 5px 0 5px;
	width:64px!important;
	height:18px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
#header .currencies ul {
	padding:4px 0 0 0;
	margin:2px 1px 0 0px;
	width:71px!important;
	height:95px!important;
	overflow:hidden;
	border:1px solid #ffc621;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}
#header .currencies ul li {
	line-height:11px;
	padding:2px 7px;
	overflow:hidden;
	width:57px!important;
}
#header .currencies ul li a {
	color:#8f8f8f;
	font-size:11px;
	line-height:11px;
	text-decoration:none;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul li a:hover {
	color:#000;
}
/* --- menu --- */
#header .menu {
	position:absolute;
	top:97px;
	left:0;
	background:url(../images/menu-bg.jpg) repeat-x 0 0;
}
#header .menu ul {
	padding:0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li {
	float:left;
}
#header .menu ul li.last a {
	padding-right:25px;
}
#header .menu ul li a {
	color:#fefefe;
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/line1.gif) no-repeat 0 0;
	display:block;
	padding:20px 22px 20px 20px;
	text-shadow:1px 1px 0px rgba(0,0,0,.6)}
#header .menu ul li:first-child a {
	background:none;
	padding:20px 21px 20px 19px;
}
#header .menu ul li.selected a, #header .menu ul li a:hover {
	background:url(../images/cat-act.gif) repeat-x 0 0;
	text-shadow:2px 2px 0px rgba(0,0,0,.4)}
/* ============================= content ===================== */
.centerBoxHeading {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
}
.name {
	font-size:17px;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
.name strong {
	font-weight:normal;
}
.name:hover {
	color:#ee6418;
}
#column-left {
}
#column-center {
}
#column_right {
}
.column-center-padding {
	background:url(../images/bg1.gif) repeat-x 0 0 #e1dac6;
	padding:10px;
}
/* --- product --- */
.product-col {
	width:230px!important;
}

.product-col .img {
	background:#fff;
	text-align:center;
}
.product-col .prod-info {
	background:url(../images/prod-info.gif) repeat-x 0 0 #f5f2eb;
	padding:12px 14px 20px 14px;
}
.product-col .name {
	color:#4b413e;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
}
.product-col .name:hover {
	color:#ee6418;
}
.product-col .text {
	color:#778083;
	font-size:11px;
	line-height:15px;
	padding:9px 0 7px 0;
}
.price {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
.price strong {
	font-weight:normal;
}
.product-col .price {
	float:left;
	margin:3px 0 0 0;
}
.product-col .button {
	float:right;
	margin-right:5px;
}
/* ============================= footer ====================== */
#footer {
	position:relative;
	background:#f9f8f3;
	padding:15px 17px 17px 9px;
	margin-bottom:17px;
	text-align:center;
}
#footer .footer-menu {
}
/* --- copyright --- */
#footer .copyright {
	font-size:12px;
	line-height:14px;
	color:#989895;
}
#footer .copyright a {
	color:#989895;
	text-decoration:none;
}
#footer .copyright a:hover {
	color:#000;
}
/* --- back to top --- */
.back_to_top {
	position:fixed;
	bottom:0px;
	left:0px;
	height:100%;
}
.back_to_top a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:18px;
	text-transform:lowercase;
	color:#000;
	text-align:center;
	font-weight:700;
	text-decoration:none!important;
	display:block;
	padding:45px 0 0 0px;
	cursor:pointer!important;
	width:90px;
	height:100%;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
.back_to_top a span {
	font-size:16px;
	line-height:18px;
	color:#000;
}
.back_to_top a:hover {
	background:#d5d2cb;
	color:#000;
}
@media only screen and (min-width:300px) {
.back_to_top a {
	width:21px;
	color:#000;
}
}
@media only screen and (min-width:1180px) {
.back_to_top a {
	width:63px;
	color:#000;
}
}
@media only screen and (min-width:1264px) {
.back_to_top a {
	width:90px;
	color:#000;
}
}
/* --- cards --- */
#footer .cards {
}
/* ============================= banners ====================== */
.bnrs1 div {
	float:left;
}
/* --- faded slider --- 
.slider{
	width:0px;
	overflow:hidden;
	height:0px;
}
#faded{
	width:0px;
	height:0px;
	position:relative;
	overflow:hidden;
}
#faded .pagination{
	position:absolute;
	bottom:0px;
	right:px;
	z-index:9999;
	margin:0;
}
#faded .pagination li{
	width:0px;
	height:0px;
	overflow:hidden;
	float:left;
	margin:0 0 0 0;
}
#faded .pagination li a{
	display:block;
	overflow:hidden;
	width:0px;
	height:0px;
	background:url(../images/pagination.png) no-repeat 100% 0;
	text-indent:-10000px;
}
#faded .pagination li.current a,
#faded .pagination li a:hover{
	background:url(../images/pagination.png) no-repeat 0 0;
}
*/


/* ============================= forms ======================= */
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	color:#010101;
	border:solid 1px #e3e3e3;
	padding:2px;
	background:#fff;
	resize:none;
}
input:focus, select:focus, textarea:focus {
	outline:none;
}
.cartRemoveItemDisplay input, #search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0 {
	border:none!important;
}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5 {
	margin:2px 4px 0 8px;
	padding:0;
	background:none;
}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter {
	border:none!important;
	position:relative;
	top:2px;
}
#primary {
	margin-left:10px;
	position:relative;
	top:2px;
	border:none!important;
}
#disc-ot_coupon {
	margin:5px 0 0 0;
}
#cartContentsDisplay input {
	background:none;
}
